body {
	font-size: clamp(15px, 2vw + .6rem, 18px) !important;
}

.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
	padding: 0.5em 1em;
}

.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav .elementskit-submenu-panel {
	padding-block: 0.5em;
}

.elementor-element-a6f058e {
	.tab-content {
		display: none;
	}

	.tab-content.active {
		display: block;
	}
}

.pgttl h1 {
	max-width: 24ch;
	font-size: clamp(1.5rem, 4vw + 0.4rem, 3.5rem) !important;
}

.inner-bnr.abt-bnr {
	height: 30dvh;
}

.grid-4>div {
	display: grid !important;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: 2em;
}

.grid-4>div .elementor-column {
	width: 100% !important;
}

.nwSldsr__main p.font22 {
	margin-bottom: 0 !important;
	min-height: 2.8em;
}

.nwSldsr__main>div {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.cmn-crd-head {
	margin-bottom: 1em;
}

.imgsy {
	position: relative !important;
	height: 18em !important;

}

.imgcuiu {
	padding-top: 0 !important;
}

.custom-selectt select {
	border: 1px solid #ccc !important;
	min-width: max-content;
}

.pro-form-list {
	padding: 0.5em 0.8em !important;
	background-color: #fff;
	display: grid !important;
	grid-template-columns: 1fr 1.5fr 1fr;
}

.prj-wrapper .pro-form-list {
	grid-template-columns: 1fr 1.5fr 1fr;
}

.pro-form-list>div {
	width: 100% !important;
}

.hm-icn-crd:hover {
	cursor: pointer !important;
}

.hm-icn-crd svg {
	transition: 200ms all linear;
}

.hm-icn-crd:hover svg {
	transform: scale(1.2) !important;
}

.select2-container {
	width: 100% !important;
}

.select2-selection__placeholder {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.prd-rd-crd.sml-icrd .elementor-image-box-img img {
	width: 4em !important;
	height: 4em !important;
}

.litcrd-type2.morgap>div {
	column-gap: 3em !important;
}

.simple-crd.crd-imgbig .cmn-crd-head {
	min-height: 26em;
}

.simple-crd.img-right img {
	object-position: center right !important;
}

.simple-crd.simple-img-short .cmn-crd-head {
	height: clamp(15em, 35vw, 10em);
}

.simple-crd.simple-img-short .cmn-crd-head {
	height: clamp(15em, 35vw, 12em);
}

.simple-crd.simple-crd-tall .cmn-crd-head {
	height: clamp(30em, 35vw, 120em);
}

.hm-icn-crd {
	height: 100% !important;

	h3 {
		font-size: clamp(0.8rem, 5vw, 1rem) !important;
		margin-bottom: 0;
	}
}

.hm-icn-crd>div {
	height: 100% !important;
}

.main-btn svg {
	transform: rotate(90deg) !important;
	width: 1em;
	height: 1em;
}

.main-btn:hover svg {
	fill: transparent !important;
}

.page-id-390 .footer-form,
.page-id-672 .footer-form {
	display: none !important
}

.grid3 .elementor-container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	gap: 2em;
}

.grid3 .elementor-container .elementor-column {
	width: 100%;

}

.page-id-390 .ftrfrm-title,
.page-id-672 .ftrfrm-title {
	display: none !important
}

.elementor-field-group-field_2e4ffc6 {
	display: none !important;
}

.elementor-field-group-field_8ea63be {
	margin-bottom: 0.8em !important;
}

.header-top {
	position: fixed !important;
	top: 0;
	width: 100% !important;
}

.header-desktop {
	margin-top: 3em;
}

.hrsmnas a.btn {
	width: fit-content !important;
	margin-top: auto;
}

.flr-wrapper__txt {
	width: 100%;
}

.flr-wrapper__txt h3 {
	text-align: right;
}

.clr-wrapper__img {
	width: 100%;
}

.lift-material .clr-wrapper__img img {
	object-fit: cover !important;
	width: 100% !important;
}

.flr-btn {
	background-size: cover;
}

/* ENGLISH floor-name styles */
.flr-btn[data-floor-name="Metal Jet Black"],
.flr-btn[data-floor-name="أسود معدني"] {
	background-image: url(https://cibeslift.ae/wp-content/uploads/2025/01/metal-jetblack.webp);
}

.flr-btn[data-floor-name="Metal Anodic Champagne"],
.flr-btn[data-floor-name="شامبين معدني"] {
	background-image: url(https://cibeslift.ae/wp-content/uploads/2025/01/metal-anodic.webp);
}

.flr-btn[data-floor-name="Textile Light Blue Linen"],
.flr-btn[data-floor-name="نسيج أزرق فاتح"] {
	background-image: url(https://cibeslift.ae/wp-content/uploads/2025/01/textile-light-blue.webp);
}

.flr-btn[data-floor-name="Textile Grey Wool"],
.flr-btn[data-floor-name="نسيج صوفي رمادي"] {
	background-image: url(https://cibeslift.ae/wp-content/uploads/2025/01/textile-gray-wool.webp);
}

.flr-btn[data-floor-name="Wood Blonde Oak"],
.flr-btn[data-floor-name="خشب البلوط الأشقر"] {
	background-image: url(https://cibeslift.ae/wp-content/uploads/2025/01/wood-blond-oak.webp);
}

.flr-btn[data-floor-name="Wood Golden Bamboo"],
.flr-btn[data-floor-name="خشب البامبو الذهبي"] {
	background-image: url(https://cibeslift.ae/wp-content/uploads/2025/01/golden-bamboo.webp);
}

/* COLOR BUTTONS (English and Arabic) */
.flr-btn-group .flr-btn.clr-box[data-floor-name="Signal White"],
.flr-btn-group .flr-btn.clr-box[data-floor-name="اللون الأبيض الكلاسيكي"] {
	background-color: #ebece7 !important;
}

.flr-btn-group .flr-btn.clr-box[data-floor-name="Oyster White"],
.flr-btn-group .flr-btn.clr-box[data-floor-name="اللون الأبيض الكريمي"] {
	background-color: #e4dac7 !important;
}

.flr-btn-group .flr-btn.clr-box[data-floor-name="Green"],
.flr-btn-group .flr-btn.clr-box[data-floor-name="اللون الأخضر"] {
	background-color: #808276 !important;
}

.flr-btn-group .flr-btn.clr-box[data-floor-name="Graphite Black"],
.flr-btn-group .flr-btn.clr-box[data-floor-name="اللون الإسود"] {
	background-color: #27292b !important;
}

.flr-btn-group .flr-btn.clr-box[data-floor-name="Grey"],
.flr-btn-group .flr-btn.clr-box[data-floor-name="اللون الرمادي"] {
	background-color: #8d9290 !important;
}

.flr-btn-group .flr-btn.clr-box[data-floor-name="Azure Blue"],
.flr-btn-group .flr-btn.clr-box[data-floor-name="اللون الأرق السماوي"] {
	background-color: #255f79 !important;
}

.flr-btn-group .flr-btn.clr-box[data-floor-name="Orange"],
.flr-btn-group .flr-btn.clr-box[data-floor-name="اللون البرتقالي"] {
	background-color: #cf5e24 !important;
}

.simple-crd.zm-out .col {
	height: 100%;
}

.simple-crd.zm-out .col>div {
	height: 100%;
}

.simple-crd.zm-out .cmn-crd-head {
	background-color: #fff;
	margin-bottom: 1em;
}

.simple-crd.zm-out .hover-scale:hover img {
	transform: scale(0.9) !important;
}

.pr-0>div {
	padding-right: 0 !important;
}

.px-0>div {
	padding-inline: 0 !important;
}

.cmrds {
	display: flex;
	flex-direction: column;
}

.cmrds div:nth-child(2) {
	/* 	margin-top:auto; */
}

.cmrds>div:nth-child(2) p:nth-of-type(2) {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	/* Limit to 3 lines */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.spc-box {
	display: none !important;
}

.tall-img .cmn-crd-head {
	height: auto !important;
}

.inner-bnr {
	height: 85vh;
	padding-block: 3.5em;
}

.footer-form .select2-container {
	border-bottom: 1px solid #FFFFFF59;
}

.form-style2 .select2-container--default .select2-selection--single {
	border-bottom: 1px solid #D4D4D4 !important;

}

.form-style2 .select2-dropdown {
	background: #ffffff !important;
}

.form-style2 input:not(input[type="checkbox"]),
.form-style2 textarea,
.form-style2 select {
	margin-bottom: 1.5em !important;
	/* 	padding:0.5em 1em!important; */
	/* 	background-color:transparent!important; */
	/* 	border:none!important;
	border-bottom:1px solid gray!important; */

}

.form-style2 input[type="checkbox"]:checked {
	background-color: transparent;
	border-color: gray;
}

.form-style2 .elementor-field-option {
	margin-block: 1em !important;
	display: flex;
	align-items: center;
	gap: 1em;
}

.form-style2 select {
	margin-bottom: 2em !important;
}

.flr-btn-group .flr-btn:hover {
	border-radius: 10px !important;
	background-color: var(--selected-color) !important;
}

.flr-btn-group .flr-btn.active {
	border-radius: 10px !important;
	background-color: var(--selected-color) !important;
}

.elementor-section.elementor-section-boxed>.elementor-container {
	padding-inline: 15px;
}

.spc-box {
	max-width: 485px;
}

.elementor-section.elementor-section-boxed>.elementor-container .elementor-container {
	padding-inline: 0px;
}

.service-card .service-card__head img {
	min-height: 23em;
}

.tech-wrap .tab-content .row img {
	max-height: 15em !important;
}

.blog-main .elementor-posts-container article {
	align-items: center;
}

.blog-main .elementor-posts-container article h3 {
	font-size: clamp(28px, 3vw + 1rem, 60px);
}

.tech-wrap .tab-content .row .font14.w-500 {
	display: none !important;
}

.max86 {
	max-width: 86ch;
}

.link-wrpr>div {
	display: flex;
	flex-wrap: wrap;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title {
	margin: 0 !important;
}

.simple-crd .cmn-crd-head {
	margin-bottom: 1.5em !important;
	background: #fff;
}

.cmn-crd-head img {
	object-fit: cover !important;

}

.simple-crd .cmn-crd-head img {
	object-fit: cover !important;

}

.simple-crd.bg-cntn .cmn-crd-head img {
	object-fit: contain !important;
}

.simple-crd .cmn-crd-head:hover img {
	transform: scale(1) !important;
}

.firsc .cmn-crd-head {
	height: clamp(17em, 35vw, 23.444444em);
}

.card-wrpr>div {
	display: grid !important;
	grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
	column-gap: 3em !important;
	row-gap: 2em;
}

.card-wrpr>div .elementor-column {
	width: 100% !important;
}

.card-wrpr>div .elementor-column .elementor-widget-wrap .elementor-element {
	height: 100% !important;
}

.card-wrpr>div .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container {
	height: 100% !important;
}

.litcrd-type2>div {
	display: grid !important;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: 1.5em !important;
}

.litcrd-type2>div .elementor-column {
	flex-grow: 1;
	width: 100% !important;
}

.litcrd-type2 .elementor-image-box-title {
	font-size: 1.2rem !important;
	margin-bottom: 0;
	min-height: 1.5em;
}

.litcrd-type2 .elementor-image-box-img {
	min-height: 5em;
	margin-bottom: 0 !important;
}

.litcrd-type2 .elementor-image-box-img {
	width: auto !important;
	height: 40px !important;

}

.sbttl>div h2 {
	font-size: clamp(28px, 2vw + 1rem, 60px);
	font-weight: 700;
	line-height: 1;
}

.page-header__title>div h1 {
	font-size: clamp(2rem, 4vw + 1rem, 4rem);
	font-weight: 700;
}

.simple-crd .col .d-flex.gap-5 {
	gap: 1em !important;
}

.simple-crd.zm-out .col .d-flex.gap-5 {
	gap: 0 !important;
}

.bdr-ani.mb-4 {
	margin-bottom: 0.3em !important;
}

.simple-crd .col .d-flex h3 {

	margin-bottom: 0.1em !important;
}

.simple-crd .col .d-flex p {}

.p-0>div {
	padding: 0 !important;
}

.pblk-0>div {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.elementor-popup-modal .dialog-message {
	min-height: 100vh !important;
}

.elementor-1554 .elementor-element.elementor-element-59aec06 .elementor-button {
	width: fit-content !important;
}

.d-center {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto !important;
}

.tab-buttons button {
	background-color: transparent;
	color: inherit;
	border-style: none;
	border-width: 0px;
	border-color: transparent;
	border-radius: 0;
}

.btnCty {
	color: #fff !important;
}

.mega-menu-content .tab-buttons li:hover {
	background-color: transparent;
}

.mega-leftbtn-center,
.mega-leftbtn {
	position: relative !important;
}

.sus-gd>div {
	display: grid !important;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	gap: 2em;
}

.sus-gd>div .elementor-column {
	width: 100% !important;
}

/* .mega-card-container {
    height: 100% !important;
    overflow: hidden !important;
    
} */

.mega-sidebar {
	top: auto !important;
}


.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav .elementskit-submenu-panel {
	margin-top: 0 !important;
}

.elementor-20 .elementor-element.elementor-element-57d5564 {
	padding: 10px 0px 0 0px !important;
}

.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav>li>a {
	padding: 1.4rem 1rem !important;
}

.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
	font-weight: 900 !important;
}

.custom-mega {
	margin-top: -30px !important;
}

.tab-buttons li {
	padding: 0 !important;
}

.mega-sidebar {
	margin-bottom: 15px !important;
}

.elementor-20 .elementor-element.elementor-element-57d5564>.elementor-container>.elementor-column>.elementor-widget-wrap {
	padding: 0 !important;
}

.elementor-20 .elementor-element.elementor-element-57d5564 {
	padding: 0 !important;
}

.tab-button {
	padding: 10px 0 !important;
}

.mega-leftbtn {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.elementor-section .elementor-container {
	justify-content: space-between !important;
}

.elementor-element-afda64c .elementor-background-video-container {
	border-radius: 20px !important;
}

.elementor-element-c889c8e .cmrds {
	border-radius: 20px 0 0 20px !important;
}

.elementor-element-c889c8e .vdo-box .icmnbcs {
	left: 13% !important;
}

.elementor-field-textual {
	padding-left: 0 !important;
	padding-bottom: 1em !important;
}

#footerbtn .elementor-button-icon svg * {
	fill: none !important;
}

.tab-buttons li button.tab-button {
	color: black !important;
}

.tab-buttons li button.tab-button:hover {
	color: var(--bs-primary) !important;
	background-color: transparent !important;

	border-style: unset !important;
	border-radius: 0 !important;
	border-color: transparent !important;
}

.tab-buttons li button.tab-button:focus {
	color: var(--bs-primary) !important;
	background-color: transparent !important;

	border-style: unset !important;
	border-radius: 0 !important;
	border-color: transparent !important;
}

.rticms a {
	color: #ffffff;
}

.tab-contents p {
	color: #ffffff !important;
}

.hm-getinspired {
	display: none !important;
}

.hm-vdowrap {
	position: relative;
}

.hm-vdowrap .htmega-player-container {
	height: 100% !important;
}

.hm-vdowrap .elementor-widget-container {
	height: 100% !important;
}

.hm-vdowrap .vdowrp .htmega-player-container .magnify-video-active {
	position: relative;
	top: 45%;
	display: block;
	left: 10%;
	width: fit-content;
	/*     height: 100%!important; */
	display: flex;
	background: transparent;
}

.hm-vdowrap .vdowrp .elementor-element-7fc96e0 {
	height: 100% !important;
}

.vdowrp {
	overflow: hidden;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	min-height: 65vh;
}

.hm-vdobx {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.hmvdo-sec {
	position: relative;
	min-height: 50vh;
}

.vdo-custom .elementor-custom-embed-play {
	position: relative !important;
	width: fit-content !Important;

}

.vdo-custom .elementor-custom-embed-play:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	border: 2px solid #fff;
	border-radius: 100%;
	-webkit-animation: movlft ease-in-out 1s infinite;
	animation: movlft ease-in-out 1s infinite;
}

/* select2 styles */
.select2-results__options li {
	font-size: 15px !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0) !important;
	border-radius: 50px;
	padding: 6px 13px;
	transition: .5s all ease;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
	background-color: var(--bs-primary) !important;
}

.select2-dropdown {
	padding: 10px;
	border-radius: 10px !important;
	background: #ffffff !important;
	border: none !important;
	-webkit-box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, .2);
	box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, .2);
	margin-top: 10px;
}

.select2-container--default .select2-selection--single {
	height: 100%;
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-radius: 0;
	font-size: 0.75rem;
}

.select2-container--default .select2-selection--single {
	background-color: transparent;
	padding-bottom: 1em;
}

.select2-container .select2-selection__arrow {
	display: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	display: flex;
	justify-content: space-between;
}

.select2-container--default .select2-selection--single .select2-selection__rendered i {
	font-size: 1rem;
}

@keyframe movlft {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
		opacity: 0;
	}
}

.page-id-390 [data-id="31c225d"] {
	display: none !important;
}

.gdcard .col {
	height: 100%;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	height: 100%;
}

.gdcard .col .service-card .service-card__head img {
	height: 25em;
}

.litcrds>div {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-auto-rows: 20em;
}

.litcrds>div .elementor-column {
	height: 100%;
}

.litcrds>div .elementor-widget-container {
	height: 100%;
}

.litcrd-type2 .elementor-widget {
	height: 100%;
}

.litcrd-type2 .elementor-widget-container {
	height: 100% !important;
}

input[type="checkbox"] {
	height: 20px;
	width: 20px;
	border: 1px solid gray;
	border-width: 1px 1px 1px 1px !important;
	border-radius: 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	background-color: transparent;
	cursor: pointer;
}

.elementor-select-wrapper .select-caret-down-wrapper svg {
	height: 0;
	display: none;
}

.elementor-field-group .elementor-field-textual:focus {
	box-shadow: none !important;
}

/* #contact-submit{
	margin-left:auto!important;
} */
.e-form__buttons {
	margin-left: auto !important;
}

.elementor-field-group .elementor-field-textual:focus-visible {
	box-shadow: none !important;
}

.elementor-field-group-field_8ea63be .elementor-field-subgroup span {
	display: flex;
	align-items: center;
	gap: 1em;
}

input[type="checkbox"]:checked {
	background-color: #007BFF;
	/* Change color when checked */
	border-color: #007BFF;
}

input[type="checkbox"]:checked::before {
	content: '✔';
	display: block;
	text-align: center;
	color: green;
	font-size: 14px;
	line-height: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #909292 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 0 !important;
}

.select2-dropdown {
	padding-top: 1em !important;
}

@media (max-width: 96.875em) {
	.sbttl.sbttl>div h2 {
		font-size: clamp(28px, 2vw + 1rem, 60px);
	}

	/* .cmn-crd-head {
height: clamp(15em, 35vw, 20em)!important;
} */
}

@media (min-width: 100em) {
	.sbttl>div h2 {
		font-size: clamp(28px, 3vw + 1rem, 60px);
		font-weight: 700;
		line-height: 1.2;
	}
}

@media (max-width:1550px) {
	.litcrd-type2 .elementor-image-box-description {
		font-size: 0.8rem;
	}

	.cmn-crd-head {
		height: clamp(20em, 35vw, 25em);
	}

	.card-wrpr>div {
		display: grid !important;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		column-gap: 3em !important;
		row-gap: 2em;
	}
}

@media (max-width:1400px) {
	.sus-gd>div {

		gap: 1em;
	}

	.hovmnbcs .hbnmbxs {
		max-height: 350px;
	}

	.litcrd-type2 .elementor-image-box-description {
		font-size: 0.8rem;
	}

	.litcrd-type2 .elementor-image-box-title {
		font-size: 1rem !important;
		min-height: 1.5em;
	}

	.litcrd-type2>div .elementor-column>div {
		padding: 0 !important;
	}

	.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active {
		margin: 0 !important;
	}
}

@media (max-width:1249px) {
	.hovmnbcs .hbnmbxs .cnbcm .ttsc {
		padding: 1em !important;
	}

	.hovmnbcs .hbnmbxs {
		max-height: 350px;
	}

	.lift-slidesec .container.py-10 {
		padding-block: 60px !important;
	}

	.card-wrpr>div {
		display: grid !important;
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
		column-gap: 3em !important;
		row-gap: 2em;
	}

	.litcrd-type2 .elementor-image-box-description {
		padding-top: 0;
	}

	.sbttl.sbttl>div h2 {
		/* font-size: clamp(25px, 2vw + 1rem,30px); */
		font-size: clamp(28px, 2vw + 1rem, 60px);
	}

	.litcrd-type2 .elementor-image-box-description {
		font-size: 0.7rem;
		/* padding-top:1em!important; */
		margin-top: auto;
	}

	.litcrd-type2 .elementor-image-box-title {
		font-size: 0.85rem !important;
		min-height: 2em;
	}

	.litcrd-type2 .elementor-image-box-title {
		font-size: 0.9rem !important;

	}

	body {
		font-size: clamp(12px, 2vw + .6rem, 14px) !important;
	}

	.sus-gd>div {
		grid-template-columns: repeat(auto-fit, minmax(200px, 2fr)) !important;
	}

	.service-card .service-card__head {
		/*  max-height: 18em; */
	}

	#elementor-popup-modal-1554 .dialog-message {
		height: 100vh !important;
	}

	.elementor-element-5f40946d {
		margin-top: 2em;
	}
}

@media (max-width:992px) {
	.litcrd-type2.morgap>div {
		column-gap: 2em !important;
	}

	.elementor-section.elementor-section-boxed>.elementor-container {
		padding-inline: 20px;
	}

	.lift-modern .container {
		margin: 0 !important;
	}

	.sus-gd>div {
		grid-template-columns: repeat(2, 1fr) !important;
	}

	.lift-slidesec .container.py-10 {
		padding-block: 40px !important;
	}

	.nwSldsr__main img {
		max-height: 20em !important;
	}

	.card-wrpr>div {
		display: grid !important;
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
		column-gap: 3em !important;
		row-gap: 2em;
	}

	.litcrd-type2>div {
		display: grid !important;
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	}

	.litcrd-type2 .elementor-image-box-title {
		font-size: 0.85rem !important;

	}

	.sbttl.sbttl>div h2 {
		font-size: clamp(28px, 2vw + 1rem, 30px);
	}

	.litcrd-type2>div .elementor-column {}

	.simple-crd .col p {
		font-size: 0.8rem !important;
	}

	.vdo-box {
		max-height: 22em !important;
	}

	.vdo-custom .elementor-widget-container .elementor-wrapper {
		max-height: 22em !important;
		width: 100%;
	}
}

.crd-h-auto .cmn-crd-head {
	height: auto !important;
}

@media (max-width:768px) {

	.elementor-20 .elementor-element.elementor-element-6349b9b {
		width: 100%;
		max-width: 100%
	}

	.pgttl h1 {
		max-width: 100%;
	}

	.prj-wrapper .pro-form-list {
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	}

	.inner-bnr {
		height: 50dvh;
		padding-block: 1.5em;
	}

	.inner-bnr.prj-bnr {
		height: 50dvh;
	}

	.inner-bnr.inner-bnr-short {
		height: 20dvh;
	}

	.inner-bnr.inner-bnr-med {
		height: 30dvh;
	}

	.main-tab .elementor-tab-content section .elementor-widget-image {
		margin-bottom: 20px !important;
	}

	.main-tab .elementor-tab-content {
		padding: 0 !important;
		margin-top: 1em;
	}

	.elementor-1040 .elementor-element.elementor-element-6408fc0 .elementor-post__meta-data {
		margin-bottom: 10px;
	}

	.main-tab .elementor-tab-content section {
		padding: 0 !important;
	}

	.elementor-1583 .elementor-element.elementor-element-e4c89bc .elementor-tab-title {
		font-family: "Roboto", Sans-serif;
		font-weight: 400;
		width: fit-content;
		border: 1px solid gray;
		border-radius: 5px;
		display: inline-block;
		margin-bottom: 0.5em;
		margin-top: 1em;
	}

	.home-piller-card .elementor-icon-box-wrapper {
		display: flex !important;
		flex-direction: row-reverse !important;
		justify-content: space-between !important;
		align-items: center;
	}

	.home-piller-card .elementor-icon-box-icon {
		display: flex !important;
	}

	.elementor-section.elementor-section-boxed>.elementor-container {
		padding-inline: 15px;
	}

	.spc-box {
		max-width: 50% !important;
		min-width: 40ch;
	}

	.elementor-tab-title {
		padding-left: 15px !important;
	}

	.lift-slidesec .container {
		max-width: 100% !important;
	}

	.card-wrpr>div {
		display: grid !important;
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
		column-gap: 1em !important;
		row-gap: 2em;
	}

	.litcrd-type2 .elementor-image-box-title {
		font-size: 0.85rem !important;
		min-height: 0;
		margin-bottom: 10px;
	}

	.vdo-box {
		max-height: 20em !important;
	}

	.litcrd-type2>div .elementor-column {}

	.sus-gd>div {
		grid-template-columns: repeat(auto-fit, minmax(300px, 2fr)) !important;
	}

	.gdcard .col .service-card .service-card__head img {
		height: 20em;
	}

	.litcrd-type2 .elementor-container {
		gap: 1em;
	}

	.vdowrp {
		min-height: 27vh;
	}

	.hovmnbcs .hbnmbxs {
		height: 350px !important;
	}

	.hovmnbcs .hbnmbxs .cnbcm .ttsc ul li {
		font-size: 0.7rem !important;
	}

	.bdr-ani.mb-4 {
		margin-bottom: 5px !important;
	}

	.simple-crd .col .d-flex.gap-5 {
		gap: 1em !important;
	}

	.simple-crd .col p {
		font-size: 0.7rem !important;
	}

	.lift-slidesec .container.py-10 {
		padding-block: 30px !important;
	}
}

@media (max-width:480px) {
	.prj-wrapper .pro-form-list {
		display: flex !important;
		flex-direction: column !important;
	}

	.form-select {
		font-size: 0.6rem !important;
	}

	.spc-box {
		max-width: none !important;
		min-width: none;
	}

	.nav-mstd.nav-tabs.nav-tabs-basic .nav-link.nav-btn {
		background-color: #fff;
		border-radius: 26px;
	}

	.sus-gd>div {
		grid-template-columns: repeat(auto-fit, minmax(200px, 2fr)) !important;
	}

	.sbttl.sbttl>div h2 {
		font-size: clamp(1rem, 2vw + 1rem, 1.2rem);
	}

	.litcrd-type2>div .elementor-column {
		width: 100% !important;
	}

	.litcrd-type2 .elementor-image-box-title {
		margin-bottom: 0px;
	}
}


@media (max-width: 47.9988em) {
	.service-card__footer {
		padding-inline: 1em;
	}

	.service-card .service-card__head {
		/*     max-height: 16em; */
	}
}

@media (min-width: 576px) {

	.container-sm,
	.container {
		max-width: 720px;
	}
}

@media (min-width:1200px) {
	.litcrds>div .elementor-widget-container {
		height: 100%;
		min-height: 16em;
	}
}

@media (min-width:1366px) {
	.litcrds>div .elementor-widget-container {
		height: 100%;
		min-height: 24em;
	}

	.litcrds.litcrds-big>div .elementor-widget-container {
		height: 100%;
		min-height: 28em;
	}

	.hdr-btn .elementor-button-content-wrapper {
		min-width: max-content !important;
	}
}

@media (min-width:1400px) {
	.card-dark .elementor-widget-image-box .elementor-image-box-wrapper {
		min-height: 300px !important;
	}

}

@media (min-width:1600px) {

	.card-dark .elementor-widget-image-box .elementor-image-box-wrapper {
		min-height: 250px !important;
	}

	.litcrds>div .elementor-widget-container {
		height: 100%;
		min-height: 22em;
	}

	.litcrds.litcrds-big>div .elementor-widget-container {
		height: 100%;
		min-height: 24em;
	}

	.litcrd-type2 .elementor-image-box-title {
		min-height: 1.5em;
	}
}

#menu-2-5f40946d .has-submenu {
	display: flex;
	justify-content: space-between;
}

@media (min-width: 1800px) {
	.elementor-26 .elementor-element.elementor-element-0ce1f38 .elementor-column-gap-custom .elementor-column>.elementor-element-populated {
		padding-block: 0px !important;
	}

	.elementor-2657 .elementor-element.elementor-element-ceb2366 .elementor-column-gap-custom .elementor-column>.elementor-element-populated {
		padding-block: 0px !important;
	}

	.litcrd-type2 .elementor-image-box-title {
		min-height: 0;
		margin-bottom: 0.5em;
	}
}


.cmrds {
	border-radius: 20px !important;
}

button.hamburger.offcanvas-nav-btn:hover,
button.hamburger.offcanvas-nav-btn:focus {
	background: transparent;
	border: none;
	color: #999;
}

@media(min-width: 992px) {
	.navbar-stick {
		display: none !important;
	}
}

.offcanvas .bglghtbx {
	text-align: left;
}

.offcanvas .bglghtbx .nav.social.sclbxs a {
	border: 1px solid;
}

.offcanvas .bglghtbx .nav.social.sclbxs a i {
	color: #000 !important;
}

.navbar-expand-lg .dropend .dropit::after {
	content: url(https://cibeslift.ae/wp-content/uploads/2025/01/narrow.svg) !important;
}

li.nav-item.contsts {
	position: relative;
}

li.nav-item.contsts a.dropdown-item {
	padding-top: 0px !important;
}

li.nav-item.contsts img {
	height: 100% !important;
	transform: scale(1.3) translateY(11px) translateX(-10px);
}
}


/* RTL styles */

/* Swap left & right margins for RTL */
html[dir="rtl"] * {
	margin-left: auto !important;
	margin-right: auto !important;
}

/* Adjust text alignment */
html[dir="rtl"] body {
	text-align: right;
}

/* Swap padding for sections */
html[dir="rtl"] .elementor-section {
	/*     padding-left: 20px;
    padding-right: 20px; */
}

/* Fix floating elements */
html[dir="rtl"] .elementor-widget {
	float: right !important;
}

/* Specific Elementor widgets */
html[dir="rtl"] .elementor-button .elementor-button-content-wrapper {
	text-align: right;
	direction: rtl;
	width: fit-content;
	display: flex;
	flex-direction: row-reverse !important;

	svg {

		/*     transform: scaleX(-1) !important; */
	}

	.elementor-button-icon {
		transform: scaleX(-1)
	}
}


/* Apply fixes only when RTL is active */
html[dir="rtl"] {

	/* Swap margins */
	.elementor-section {
		/*         padding-left: 20px !important; */
		padding-right: 0 !important;
	}

	/* Swap margin for specific widgets */
	.elementor-widget {
		margin-left: 0 !important;
		/*         margin-right: 20px !important; */
	}

	/* Text alignment fix */
	body {
		text-align: right !important;
	}

	/* Float adjustments */
	.elementor-column {
		float: right !important;
	}

	/* Button alignment */
	.elementor-button {
		text-align: right !important;
	}

	/* Reverse flex direction for containers */
	.elementor-container {
		/*         flex-direction: row-reverse; */
	}

	.elementor-element-72742e0 .elementor-container {
		flex-direction: row !important;
	}

	.elementor-element-19114ed .elementor-field-textual {
		padding-right: 0 !important;
	}

	.btnCty {
		width: fit-content;

		i {
			transform: scaleX(-1) translateX(1em);
		}
	}

	.elementor-social-icons-wrapper {
		width: fit-content;
		float: right;
	}

	.elementor-element-bc15ccf .elementor-container {
		flex-direction: row !important;

		.elementor-widget {
			margin-right: 0 !important;
		}

		.elementor-element-populated {
			margin: 0px 20px 0px 0px !important;
		}
	}

	.elementor-23 .elementor-element.elementor-element-80a9a5b {
		text-align: right;
	}

	.hm-icn-crd {
		margin-right: 0 !important;
	}

	.elementor-button-align-start .e-form__buttons,
	.elementor-button-align-start .elementor-field-type-submit {
		justify-content: flex-start !important;
	}

	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
		margin: 0px 8px 0px 0px;
	}

	.hm-icn-crd .elementor-icon-box-wrapper {
		text-align: right !important;
	}

	.elementor-23 .elementor-element.elementor-element-6e68fdf .elementor-icon-list-items.elementor-inline-items {
		float: left !important;
	}

	.elementor-heading-title {
		text-align: right;
	}

	.prd-rd-crd .elementor-image-box-wrapper {
		text-align: right !important;
	}

	.mgm-crd {
		text-align: right;
	}

	.elementskit-megamenu-panel {
		/* 		max-width:100vw!important;
		left:-358px!important; */
	}

	.mega-card-container {
		border-left: none;
		border-right: 1px solid rgba(0, 0, 0, .062745098);
		padding-right: 3em;
	}

	.flexdir-row .elementor-container {
		flex-direction: row;
	}

	.ms-auto {
		margin-left: 0 !important;
		margin-right: auto !important;
	}

	.cmrds hr {
		margin-left: 0.5em;
	}

	.arbtsx {
		margin-left: 0;

		/* 		flex-direction:row-reverse; */
		i {
			transform: scalex(-1)
		}
	}

	.arbtsx.white-nav div {
		transform: scaleX(-1);
	}

	.rticms {
		transform: scale(-1);
	}

	.elementor-12265 .elementor-element.elementor-element-fd0a648>.elementor-element-populated {
		margin: 0 !important;
	}

	.service-card__footer .nxt-round {
		transform: scalex(-1);
	}

	.hovmnbcs h4 {
		padding: 20px 0px;
		padding-right: 0;
	}

	.hovmnbcs h4 i.icms {
		right: unset;
		left: 0%;

	}

	.hovmnbcs h4 i {
		transform: translateX(0px) scaleX(-1) translateY(-50%)
	}

	.text-center .elementor-heading-title {
		text-align: center !important;
	}

	.elementor-element-a661bd9 .elementor-widget-container {
		text-align: right !important;
	}

	.elementor-element-697cf20 .elementor-widget-container {
		text-align: left !important;
	}

	.custom-mega {
		/* 		width: 100vw!important;
    position: absolute;
    right: -224px; */
	}

	.elementskit-megamenu-panel.ekit-dropdown-open-onclick {
		/* 		width:99vw!important;
		height:100%!important;
		min-height:90vh!important;
		left:-55vw;
		overflow:hidden;
		border-radius:10px; */
	}

	.elementskit-megamenu-panel {
		width: 100vw !important;
		min-height: max-content;
		height: 100vh !important;
		overflow: hidden;
		overflow-y: scroll;
		position: absolute;
		top: 10vh;
		left: -55vw;
		scrollbar-width: none;
	}

	.tab-content .btnCty {
		float: right;
	}

	elementor-element-57d5564 {
		padding: 0 !important;
		overflow: hidden !important;
	}

	.navbar-nav.masood {
		padding: 0;
	}

	.item-product .navbar-nav.fontsts {
		padding: 0;
	}

	.elementor-element-5d25e4c .elementor-icon-list-item a .elementor-icon-list-text {
		direction: ltr;

	}

	.elementor-element-31dcb17 .elementor-icon-list-item a .elementor-icon-list-text {
		direction: ltr;
	}

	.elementor-section.elementor-element-6caf53b .elementor-container .elementor-col-50>div {
		margin-right: 0 !important;
		margin-left: 2em !important;
	}

	.elementor-section.elementor-element-6caf53b .elementor-container .elementor-col-50:last-of-type>div {
		margin-right: 2em !important;
		margin-left: 0 !important;
	}

	.elementor-section.elementor-element-657e757 .elementor-container .elementor-col-50>div {
		margin-right: 0 !important;
		margin-left: 2em !important;
	}

	.elementor-section.elementor-element-657e757 .elementor-container .elementor-col-50:last-of-type>div {
		margin-right: 2em !important;
		margin-left: 0 !important;
	}

	.elementor-section.elementor-element-6cf1587 .elementor-container .elementor-col-50>div {
		margin-right: 0 !important;
		margin-left: 2em !important;
	}

	.elementor-section.elementor-element-6cf1587 .elementor-container .elementor-col-50:last-of-type>div {
		margin-right: 2em !important;
		margin-left: 0 !important;
	}

	.elementor-section.elementor-section-content-middle .elementor-container .elementor-col-50>div {
		margin-right: 0 !important;
		margin-left: 2em !important;
	}

	.elementor-section.elementor-section-content-middle .elementor-container .elementor-col-50:last-of-type>div {
		margin-right: 2em !important;
		margin-left: 0 !important;
	}

	.elementor-section.elementor-element-65a3f72c .elementor-container .elementor-col-50>div {
		margin-right: 0 !important;
		margin-left: 2em !important;
	}

	.elementor-section.elementor-element-65a3f72c .elementor-container .elementor-col-50:last-of-type>div {
		margin-right: 2em !important;
		margin-left: 0 !important;
	}

	.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper {
		flex-direction: row !important;
		text-align: right;
		gap: 1em;
	}

	.prj-wrapper .form-select {
		background-position: left 0.75rem center
	}

	h2.elementor-heading-title {
		font-weight: 700 !important;
	}

	h1.elementor-heading-title {
		font-weight: 700 !important;
	}

	/* static selections	start */
	.elementor-12254 .elementor-element.elementor-element-61f5f91f>.elementor-widget-container {
		margin: 0% 0% 0% 12%;
	}

	.elementor-element-cc6735c .elementor-container {
		flex-direction: row-reverse;
	}

	.elementor-13259 .elementor-element.elementor-element-31dcb17 .elementor-icon-list-item a {
		display: flex;
		gap: 1em;
	}

	.elementor-12451 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 2em;
	}

	/* static selections	start */
	.tab-button i {
		transform: scaleX(-1);
	}

	.rdmr-btn i {
		transform: scale(-1)
	}

	.elementor-12234 .elementor-element.elementor-element-d2921d4>.elementor-widget-container {
		margin-right: 0;
		margin-left: 2em;
	}

	.elementor-12497 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 2em;
	}

	.elementor-12628 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 2em;
	}

	.elementor-12428 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 2em;
	}

	.elementor-12406 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 2em;
	}

	.elementor-12361 .elementor-element.elementor-element-05e8238>.elementor-element-populated {
		padding-right: 0;
		padding-left: 2em;
	}

	.elementor-12361 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-12550 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-12576 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-12497 .elementor-element.elementor-element-fb67ca3>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-12497 .elementor-element.elementor-element-d848466>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-12563 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-12537 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-12480 .elementor-element.elementor-element-23759d8>.elementor-element-populated {
		margin-right: 0;
		margin-left: 0;
	}

	.elementor-element-8c2d08b .elementor-widget-container {
		text-align: right !important;
	}

	.elementor-element-6cb6835 .elementor-widget-container {
		text-align: right !important;
	}

	.elementor-element-4481a128 .elementor-widget.elementor-align-left .elementor-icon-list-item {
		justify-content: flex-start !important;
	}

	.elementor-element-4481a128 .elementor-widget.elementor-align-left .elementor-icon-list-item .elementor-container div:last-child {
		justify-content: flex-start !important;
	}
}

.elementor-element-44e859d .elementor-icon-box-description {
	/* 	direction:ltr; */
}

[dir="ltr"] {
	unicode-bidi: embed;
	direction: ltr;
	white-space: nowrap;
	min-width: max-content;
}

.elementor-12451 .elementor-element.elementor-element-b6e1db4 .elementor-heading-title {
	max-width: 22ch;
}

.elementor-element-5d3e0b9 p {
	max-width: 80ch;
}

}

.elementor-20 .elementor-element.elementor-element-fe05f66 .elementor-button {
	min-width: max-content !important;
}

.elementor-align-right .elementor-button {
	min-width: max-content;
}

.elementor-section.elementor-section-boxed>.elementor-container {

	/*         overflow: hidden!important; */
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav>li>a {
		padding: 0.5em 0.4em !important;
	}
}

@media (max-width: 1024px) {
	.container {
		max-width: 100% !important;
	}

	.elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
		padding: 0;
	}

	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
		font-size: 10px;
	}

	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
		padding: 0.3em 0.6em;
	}

	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
		font-size: 0.8rem;
	}

	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-submenu-panel {
		padding: 0.5em;
	}

	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav .elementskit-submenu-panel {
		min-width: max-content;
	}
}

@media (max-width: 1200px) {
	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav>li>a {
		padding: 0.5em 1em !important;
		font-size: 0.85rem;
	}

	.elementor-20 .elementor-element.elementor-element-697cf20 {
		padding-right: 1em;
	}

	.elementor-20 .elementor-element.elementor-element-752861f {
		padding-block: 0.5em;
	}

	.btnCty {
		font-size: 12px !important;

		i {
			/* 			display:none; */
		}
	}
}

@media (max-width: 992px) {
	.elementor-20 .elementor-element.elementor-element-6349b9b {
		width: var(--container-widget-width, 775px);
		max-width: 100%;
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
	}
}

@media (max-width: 992px) {
	.container {
		max-width: 100% !important;
	}

	.elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
		padding: 0;
	}

	.elementor-20 .elementor-element.elementor-element-cfb4e44 .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
		font-size: 10px;
	}

}

@media (min-width:992px) {
	#ekit-megamenu-main-menu {
		max-width: 100%;
	}
}

@media (min-width:1400px) {
	.elementor-20 .elementor-element.elementor-element-fe05f66 .elementor-button {

		font-size: 0.9rem;

	}
}